Permalink
Browse files

Trying to add even more command subsystem related dependencies to plu…

…gin and feature
  • Loading branch information...
1 parent 03b1dbf commit 71906f58397936e2b67c96259ba7e5144ccb9757 @samuell samuell committed Sep 12, 2013
Showing with 12 additions and 2 deletions.
  1. +6 −1 features/net.bioclipse.hpc_feature/feature.xml
  2. +6 −1 plugins/net.bioclipse.hpc/META-INF/MANIFEST.MF
@@ -75,10 +75,15 @@ Jena is built on top of other sub-systems which we gratefully acknowledge: detai
<import plugin="org.eclipse.jsch.core" version="1.1.400" match="greaterOrEqual"/>
<import plugin="com.jcraft.jsch" version="0.1.46" match="greaterOrEqual"/>
<import plugin="org.eclipse.jsch.ui" version="1.1.400" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.rse" version="3.4.0" match="greaterOrEqual"/>
+ <import plugin="org.apache.felix.gogo.shell" version="0.8.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tm.terminal" version="3.2.2" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tm.terminal.ssh" version="2.1.200" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tm.terminal.view" version="2.4.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.jface.databinding"/>
<import plugin="org.eclipse.swt"/>
<import plugin="slf4j.api"/>
- <import plugin="org.eclipse.rse" version="3.4.0" match="greaterOrEqual"/>
+ <import plugin="org.apache.felix.gogo.command" version="0.8.0" match="greaterOrEqual"/>
</requires>
<plugin
@@ -47,7 +47,12 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.jsch.core;bundle-version="1.1.400",
com.jcraft.jsch;bundle-version="0.1.46",
org.eclipse.jsch.ui;bundle-version="1.1.400",
- org.eclipse.rse;bundle-version="3.4.0"
+ org.eclipse.rse;bundle-version="3.4.0",
+ org.apache.felix.gogo.shell;bundle-version="0.8.0",
+ org.eclipse.tm.terminal;bundle-version="3.2.2",
+ org.eclipse.tm.terminal.ssh;bundle-version="2.1.200",
+ org.eclipse.tm.terminal.view;bundle-version="2.4.1",
+ org.apache.felix.gogo.command;bundle-version="0.8.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.eclipse.jface.databinding.viewers,
org.eclipse.swt.graphics,

0 comments on commit 71906f5

Please sign in to comment.